/*     1129385 : 한줄 텍스트      */

.pc{display:none;}
.mb{display:block;}


.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg05_01m1727057426.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home1723448229311.png")no-repeat center;}


.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg05_011727057426.jpg');}


}


/*     1129395 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

/*sub부분*/
.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}

.sub05_11 .img_wrap {background:url("http://cleann.co.kr/new/mo/images/sub/05/01_img03_bg.jpg")no-repeat center;background-size:cover;}
.sub05_12 {background:url("http://cleann.co.kr/new/mo/images/sub/05/01_img04_bg.jpg")no-repeat center;background-size:cover;}
.sub05_14 {background:url("http://cleann.co.kr/new/mo/images/sub/05/01_img06_bg.jpg")no-repeat center;background-size:cover;padding:13.5vw 0 119vw !important;}

.sub05_11 .img_wrap {padding:15vw 0; margin:8vw 0 5.4vw;}
.sub05_11 .img_wrap p {color:#fff;}
.sub05_11 .list_wrap strong {font-family: "Cormorant", serif; font-weight:700;font-style:italic; color:#685a85; letter-spacing:-0.02em;}
.sub05_11 .list {text-align:center; width:33.3%; padding:6vw 0 8vw; }
.sub05_11 .list + .list {border-left:1px solid #dedede;}
.sub05_11 .list h2 {font-weight:400;font-family: 'Noto Serif KR', serif; padding-top:2.7vw;}
.sub05_12 .title_wrap {padding-bottom:10.7vw;}
.sub05_12 .white {color:#fff;}
.sub05_12 .list h2 {font-weight:200; padding:5.4vw 0 4vw;}
.sub05_12 .list + .list {margin-top:8vw;}
.sub05_13 {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat bottom center; background-size:cover;}
.sub05_13 .img_wrap {padding-top:8vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px; top:auto;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; position:absolute; bottom:20px; right:-100px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}


/*서브*/

.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto;}
.sub02_11 .right_wrap {padding-left:75px;}

.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}

.sub01_15 .title_wrap {padding-top:70px;}
.sub01_15 .slide_wrap {overflow-x:hidden;}
.sub01_15 .title_wrap {width:40%;}
.sub01_15 .epuip_slide {width:770px;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub05_11 {padding:130px 0;}
.sub05_11 .flex-box {width:100%;}
.sub05_11 .list {width:33.3%; box-sizing:border-box; padding:20px 0;}
.sub05_11 .list + .list {border-left:1px solid #cbcbcb;}
.sub05_11 .list strong {font-family: "Cormorant", serif; font-weight:700;font-style:italic; color:#6b5988; font-size:28px; letter-spacing:-0.02em;}
.sub05_11 .list h3 {font-size:25px; line-height:35px; font-family: 'Noto Serif KR', serif; padding-top:20px;}
.sub05_11 .img_wrap {padding:0px; margin: 50px 0 60px;}
.sub05_12 .title_wrap {padding-bottom:0vw;}
.sub05_12 {background:url("http://cleann.co.kr/new/images/sub/05/01_img04_bg.jpg")no-repeat center;background-size:cover;}
.sub05_12 .list {width:400px;}
.sub05_12 .list h1 {color:#fff;}
.sub05_12 .list p {color:#fff; font-weight:300; letter-spacing:-0.12em;}
.sub05_12 .list + .list {margin-top:0vw;}
.sub05_13 {background:url("http://cleann.co.kr/new/images/sub/05/01_img05_bg.jpg")no-repeat center;background-size:cover;}
.sub05_13 .flex-box {padding-top:60px;}
.sub05_13 .img_wrap {padding-top:0vw;}

.sub02_72 .list_wrap {display:flex; padding-top:70px;}
.sub02_72 .list + .list {margin-left:40px;}
.sub02_72 .list h1 {font-size:30px; line-height:1.5; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:40px 0 20px;}

.sub051_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub051_bg .container {height:100%; display:flex; align-items:center;}
}



